<div class="side-nav">
	<nav class="nav flex-column nav-list">
	   <a *ngIf="tenantId?.includes('serviceprovider_saqd')" routerLink="scope-verification" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Scope Verification</a>
	    <a *ngIf="tenantId?.includes('serviceprovider_saqd')" routerLink="scope-verification-continue" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" [class.disabled]="summaryStatusObj.NOT_SELECTED_SERVICES !== 'NOT_SELECTED_SERVICES'">Scope Verification (continued)</a>
		<a *ngIf="tenantId?.includes('merchant_saqd')" routerLink="scope-verification" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Type of Merchant Business</a>
		<a *ngIf="tenantId?.includes('serviceprovider_saqd')" routerLink="payment-card-business" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" [class.disabled]="summaryStatusObj.CARD_DESCRIPTION !== 'CARD_DESCRIPTION'">Description of Payment Card Business</a>
		<a *ngIf="tenantId?.includes('merchant_saqd')" routerLink="payment-card-business" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" [class.disabled]="summaryStatusObj.CARD_DESCRIPTION !== 'CARD_DESCRIPTION'">Description of Payment Card Business</a>
		<a routerLink="locations" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" [class.disabled]="summaryStatusObj.LOCATIONS !== 'LOCATIONS'">Locations</a>
		<a routerLink="payment-applications" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" [class.disabled]="summaryStatusObj.PAYMENT_APPLICATIONS !== 'PAYMENT_APPLICATIONS'">Payment Applications</a>
		<a routerLink="environment" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" [class.disabled]="summaryStatusObj.ENV_DESCRIPTION !== 'ENV_DESCRIPTION'">Description of Environment</a>
		<a routerLink="third-party-service-providers" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" [class.disabled]="summaryStatusObj.SERVICE_PROVIDERS !== 'SERVICE_PROVIDERS'">Third-Party Service Providers</a>
		<a *ngIf="tenantId?.includes('serviceprovider_saqd')" routerLink="summary-of-requirements-tested" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" [class.disabled]="summaryStatusObj.TESTED_REQUIREMENTS !== 'TESTED_REQUIREMENTS'">Summary of Requirements Tested</a>
	</nav>
</div>
 